Cyberduck Mountain Duck CLI

#1924 closed enhancement (fixed)

Timeout when opening connections too low

Reported by: stefan.hessler@… Owned by: dkocher
Priority: low Milestone: 3.6
Component: interface Version: 2.8.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

At the moment the maximum limit is 60 seconds but this limit may be far too short when working through a proxy-server, especially when downloading archives that will be scanned by a AV running on the proxy. So please add a higher value limit and/or the option to disable the timelimit would be great!

As a workaround i edited the .plist-file and changed the value to e.g. 1800 it worked fine but with a value of 60 the transfer aborted.

Change History (3)

comment:1 Changed on Apr 11, 2008 at 6:28:21 PM by dkocher

  • Component changed from core to interface
  • Status changed from new to assigned

Use Terminal.app

defaults write ch.sudo.cyberduck connection.timeout.seconds 1800

comment:2 Changed on Apr 17, 2008 at 6:14:29 AM by dkocher

  • Milestone 3.0 deleted
  • Priority changed from normal to low
  • Summary changed from timelimit when opening connections to Timeout when opening connections too low

comment:3 Changed on Aug 24, 2010 at 6:31:25 AM by dkocher

  • Milestone set to 3.6
  • Resolution set to fixed
  • Status changed from assigned to closed

In r6732.

Note: See TracTickets for help on using tickets.
swiss made software